Subject: New Reply Received - Order number 9628726765
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 13:51:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order number 9628726765  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I placed a request for the return online, however I would like to cancel it please. Is it possible ?</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Eman Binjab &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 17, 2021 4:30:45 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1992743] - Order number 9628726765
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">I do not have an account and checked out as guest so how can I book the return online? Can’t you please arrange that for me, as it is not my fault, you have delivered a wrong item :)</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Thank you!</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Kind regards,</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Eman</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 17, 2021 2:49:57 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1992743] - Order number 9628726765</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Eman,<br>
<br>
</div>
<div dir="ltr">
<div>We sincerely apologize for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div>
<br>
</div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div>
<br>
</div>
<div>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div>
<br>
</div>
<div>You can return your purchases through the below two channels:</div>
<div>
<br>
</div>
<div>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>
<br>
</div>
<div dir="ltr">2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.</div>
<div>
<br>
</div>
<div dir="ltr">· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store.</div>
<div>
<br>
</div>
<div>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>
<br>
</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div>
<br>
</div>
<div>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.</div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992743